@charset "utf-8";
#interior_wrapper img, #start_engine, #pedal_link, #press {
	position: absolute;
}
img#interior, #start_engine_section {
	display: block;
	position: relative;
	overflow: hidden;
}
#interior_wrapper {
	-webkit-transition: -webkit-transform 1s linear;
	transition: -webkit-transform 1s linear;
	-moz-transition: transform 1s linear, -moz-transform 1s linear;
	-o-transition: transform 1s linear, -o-transform 1s linear;
	transition: transform 1s linear;
	transition: transform 1s linear, -webkit-transform 1s linear, -moz-transform 1s linear, -o-transform 1s linear;
}
#start_engine {
	top: 10%;
}
#interior, #wheel {
	width: 100%;
}
#pedal_link {
	width: 3.86677956534011%;
	top: 59.56816257408975%;
	left: 56.16709003669207%;
}
#pedal {
	width: 100%;
}
#wheel {
	top: 0;
}
#tachometer, #speedometer {
	width: .56449336720294%;
}
#tachometer {
	top: 31.28704487722269%;
	left: 43.49421394298617%;
}
#speedometer {
	top: 31.49872988992379%;
	left: 55.54614733276884%;
}
#press {
	width: 23%;
	top: 70%;
	left: 28%;
	background-color: rgba(0, 0, 0, .7);
	color: #cb0033;
	font-size: 16px;
	font-size: 2vw;
	line-height: 1;
	text-align: center;
	padding: .5% 0;
	white-space: nowrap;
}
#arrow {
	height: 16px;
	height: 2vw;
	right: -15%;
	display: inline;
	-webkit-animation: point .5s linear infinite alternate;
	   -moz-animation: point .5s linear infinite alternate;
	     -o-animation: point .5s linear infinite alternate;
	        animation: point .5s linear infinite alternate;
}
.started {
	-webkit-transform: scale(2,2);
	   -moz-transform: scale(2,2);
	    -ms-transform: scale(2,2);
	     -o-transform: scale(2,2);
	        transform: scale(2,2);
}
.started img {
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	        transform: translateZ(0);
}
.started>div {
    -webkit-animation: shake .1s infinite;
       -moz-animation: shake .1s infinite;
         -o-animation: shake .1s infinite;
            animation: shake .1s infinite;
}
.started #pedal_link {
	-webkit-transform: scale(0.88,0.78);
	   -moz-transform: scale(0.88,0.78);
	    -ms-transform: scale(0.88,0.78);
	     -o-transform: scale(0.88,0.78);
	        transform: scale(0.88,0.78);
	-webkit-transform-origin: 50% 0;
	   -moz-transform-origin: 50% 0;
	    -ms-transform-origin: 50% 0;
	     -o-transform-origin: 50% 0;
	        transform-origin: 50% 0;
}
.started #tachometer {
	-webkit-animation: revolutions 22.875s;
	   -moz-animation: revolutions 22.875s;
	     -o-animation: revolutions 22.875s;
	        animation: revolutions 22.875s;
}
.started #speedometer {
	-webkit-animation: speed 22.875s linear;
	   -moz-animation: speed 22.875s linear;
	     -o-animation: speed 22.875s linear;
	        animation: speed 22.875s linear;
}
.started #press {
	display: none;
}
.started #arrow {
	-webkit-animation: none;
	   -moz-animation: none;
	     -o-animation: none;
	        animation: none;
}
@-webkit-keyframes point {
    from {-webkit-transform: translateX(0);transform: translateX(0);}
    to {-webkit-transform: translateX(50%);transform: translateX(50%);}
}
@-moz-keyframes point {
    from {-moz-transform: translateX(0);transform: translateX(0);}
    to {-moz-transform: translateX(50%);transform: translateX(50%);}
}
@-o-keyframes point {
    from {-o-transform: translateX(0);transform: translateX(0);}
    to {-o-transform: translateX(50%);transform: translateX(50%);}
}
@keyframes point {
    from {-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
    to {-webkit-transform: translateX(50%);-moz-transform: translateX(50%);-o-transform: translateX(50%);transform: translateX(50%);}
}
@-webkit-keyframes shake {
    from {-webkit-transform: translateY(1px);transform: translateY(1px);}
    to {-webkit-transform: translateY(-1px);transform: translateY(-1px);}
}
@-moz-keyframes shake {
    from {-moz-transform: translateY(1px);transform: translateY(1px);}

    to {-moz-transform: translateY(-1px);transform: translateY(-1px);}
}
@-o-keyframes shake {
    from {-o-transform: translateY(1px);transform: translateY(1px);}
    to {-o-transform: translateY(-1px);transform: translateY(-1px);}
}
@keyframes shake {
    from {-webkit-transform: translateY(1px);-moz-transform: translateY(1px);-o-transform: translateY(1px);transform: translateY(1px);}
    to {-webkit-transform: translateY(-1px);-moz-transform: translateY(-1px);-o-transform: translateY(-1px);transform: translateY(-1px);}
}
@-webkit-keyframes revolutions {
    0% {-webkit-transform: rotate(60deg);transform: rotate(60deg);}
    6% {-webkit-transform: rotate(143deg);transform: rotate(143deg);}
    8% {-webkit-transform: rotate(155deg);transform: rotate(155deg);}
    10% {-webkit-transform: rotate(168deg);transform: rotate(168deg);}
    13% {-webkit-transform: rotate(222deg);transform: rotate(222deg);}
    14% {-webkit-transform: rotate(168deg);transform: rotate(168deg);}
    28% {-webkit-transform: rotate(235deg);transform: rotate(235deg);}
    31% {-webkit-transform: rotate(174deg);transform: rotate(174deg);}
    45% {-webkit-transform: rotate(235deg);transform: rotate(235deg);}
    49% {-webkit-transform: rotate(174deg);transform: rotate(174deg);}
    54% {-webkit-transform: rotate(231deg);transform: rotate(231deg);}
    55% {-webkit-transform: rotate(177deg);transform: rotate(177deg);}
    62% {-webkit-transform: rotate(225deg);transform: rotate(225deg);}
    63% {-webkit-transform: rotate(193deg);transform: rotate(193deg);}
    83% {-webkit-transform: rotate(212deg);transform: rotate(212deg);}
    100% {-webkit-transform: rotate(148deg);transform: rotate(148deg);}
}
@-moz-keyframes revolutions {
    0% {-moz-transform: rotate(60deg);transform: rotate(60deg);}
    6% {-moz-transform: rotate(143deg);transform: rotate(143deg);}
    8% {-moz-transform: rotate(155deg);transform: rotate(155deg);}
    10% {-moz-transform: rotate(168deg);transform: rotate(168deg);}
    13% {-moz-transform: rotate(222deg);transform: rotate(222deg);}
    14% {-moz-transform: rotate(168deg);transform: rotate(168deg);}
    28% {-moz-transform: rotate(235deg);transform: rotate(235deg);}
    31% {-moz-transform: rotate(174deg);transform: rotate(174deg);}
    45% {-moz-transform: rotate(235deg);transform: rotate(235deg);}
    49% {-moz-transform: rotate(174deg);transform: rotate(174deg);}
    54% {-moz-transform: rotate(231deg);transform: rotate(231deg);}
    55% {-moz-transform: rotate(177deg);transform: rotate(177deg);}
    62% {-moz-transform: rotate(225deg);transform: rotate(225deg);}
    63% {-moz-transform: rotate(193deg);transform: rotate(193deg);}
    83% {-moz-transform: rotate(212deg);transform: rotate(212deg);}
    100% {-moz-transform: rotate(148deg);transform: rotate(148deg);}
}
@-o-keyframes revolutions {
    0% {-o-transform: rotate(60deg);transform: rotate(60deg);}
    6% {-o-transform: rotate(143deg);transform: rotate(143deg);}
    8% {-o-transform: rotate(155deg);transform: rotate(155deg);}
    10% {-o-transform: rotate(168deg);transform: rotate(168deg);}
    13% {-o-transform: rotate(222deg);transform: rotate(222deg);}
    14% {-o-transform: rotate(168deg);transform: rotate(168deg);}
    28% {-o-transform: rotate(235deg);transform: rotate(235deg);}
    31% {-o-transform: rotate(174deg);transform: rotate(174deg);}
    45% {-o-transform: rotate(235deg);transform: rotate(235deg);}
    49% {-o-transform: rotate(174deg);transform: rotate(174deg);}
    54% {-o-transform: rotate(231deg);transform: rotate(231deg);}
    55% {-o-transform: rotate(177deg);transform: rotate(177deg);}
    62% {-o-transform: rotate(225deg);transform: rotate(225deg);}
    63% {-o-transform: rotate(193deg);transform: rotate(193deg);}
    83% {-o-transform: rotate(212deg);transform: rotate(212deg);}
    100% {-o-transform: rotate(148deg);transform: rotate(148deg);}
}
@keyframes revolutions {
    0% {-webkit-transform: rotate(60deg);-moz-transform: rotate(60deg);-o-transform: rotate(60deg);transform: rotate(60deg);}
    6% {-webkit-transform: rotate(143deg);-moz-transform: rotate(143deg);-o-transform: rotate(143deg);transform: rotate(143deg);}
    8% {-webkit-transform: rotate(155deg);-moz-transform: rotate(155deg);-o-transform: rotate(155deg);transform: rotate(155deg);}
    10% {-webkit-transform: rotate(168deg);-moz-transform: rotate(168deg);-o-transform: rotate(168deg);transform: rotate(168deg);}
    13% {-webkit-transform: rotate(222deg);-moz-transform: rotate(222deg);-o-transform: rotate(222deg);transform: rotate(222deg);}
    14% {-webkit-transform: rotate(168deg);-moz-transform: rotate(168deg);-o-transform: rotate(168deg);transform: rotate(168deg);}
    28% {-webkit-transform: rotate(235deg);-moz-transform: rotate(235deg);-o-transform: rotate(235deg);transform: rotate(235deg);}
    31% {-webkit-transform: rotate(174deg);-moz-transform: rotate(174deg);-o-transform: rotate(174deg);transform: rotate(174deg);}
    45% {-webkit-transform: rotate(235deg);-moz-transform: rotate(235deg);-o-transform: rotate(235deg);transform: rotate(235deg);}
    49% {-webkit-transform: rotate(174deg);-moz-transform: rotate(174deg);-o-transform: rotate(174deg);transform: rotate(174deg);}
    54% {-webkit-transform: rotate(231deg);-moz-transform: rotate(231deg);-o-transform: rotate(231deg);transform: rotate(231deg);}
    55% {-webkit-transform: rotate(177deg);-moz-transform: rotate(177deg);-o-transform: rotate(177deg);transform: rotate(177deg);}
    62% {-webkit-transform: rotate(225deg);-moz-transform: rotate(225deg);-o-transform: rotate(225deg);transform: rotate(225deg);}
    63% {-webkit-transform: rotate(193deg);-moz-transform: rotate(193deg);-o-transform: rotate(193deg);transform: rotate(193deg);}
    83% {-webkit-transform: rotate(212deg);-moz-transform: rotate(212deg);-o-transform: rotate(212deg);transform: rotate(212deg);}
    100% {-webkit-transform: rotate(148deg);-moz-transform: rotate(148deg);-o-transform: rotate(148deg);transform: rotate(148deg);}
}
@-webkit-keyframes speed {
    0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    6% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    11% {-webkit-transform: rotate(75deg);transform: rotate(75deg);}
    28% {-webkit-transform: rotate(150deg);transform: rotate(150deg);}
    35% {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
    62% {-webkit-transform: rotate(245deg);transform: rotate(245deg);}
    83% {-webkit-transform: rotate(268deg);transform: rotate(268deg);}
    100% {-webkit-transform: rotate(195deg);transform: rotate(195deg);}
}
@-moz-keyframes speed {
    0% {-moz-transform: rotate(0deg);transform: rotate(0deg);}
    6% {-moz-transform: rotate(0deg);transform: rotate(0deg);}
    11% {-moz-transform: rotate(75deg);transform: rotate(75deg);}
    28% {-moz-transform: rotate(150deg);transform: rotate(150deg);}
    35% {-moz-transform: rotate(180deg);transform: rotate(180deg);}
    62% {-moz-transform: rotate(245deg);transform: rotate(245deg);}
    83% {-moz-transform: rotate(268deg);transform: rotate(268deg);}
    100% {-moz-transform: rotate(195deg);transform: rotate(195deg);}
}
@-o-keyframes speed {
    0% {-o-transform: rotate(0deg);transform: rotate(0deg);}
    6% {-o-transform: rotate(0deg);transform: rotate(0deg);}
    11% {-o-transform: rotate(75deg);transform: rotate(75deg);}
    28% {-o-transform: rotate(150deg);transform: rotate(150deg);}
    35% {-o-transform: rotate(180deg);transform: rotate(180deg);}
    62% {-o-transform: rotate(245deg);transform: rotate(245deg);}
    83% {-o-transform: rotate(268deg);transform: rotate(268deg);}
    100% {-o-transform: rotate(195deg);transform: rotate(195deg);}
}
@keyframes speed {
    0% {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
    6% {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
    11% {-webkit-transform: rotate(75deg);-moz-transform: rotate(75deg);-o-transform: rotate(75deg);transform: rotate(75deg);}
    28% {-webkit-transform: rotate(150deg);-moz-transform: rotate(150deg);-o-transform: rotate(150deg);transform: rotate(150deg);}
    35% {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
    62% {-webkit-transform: rotate(245deg);-moz-transform: rotate(245deg);-o-transform: rotate(245deg);transform: rotate(245deg);}
    83% {-webkit-transform: rotate(268deg);-moz-transform: rotate(268deg);-o-transform: rotate(268deg);transform: rotate(268deg);}
    100% {-webkit-transform: rotate(195deg);-moz-transform: rotate(195deg);-o-transform: rotate(195deg);transform: rotate(195deg);}
}